<div class="row">
  <div class="col-10">
    <div class="card bg-primary text-white">
      <div class="card-header">
        <div class="row">
          <div class="col">Function</div>
          <div class="col">Result</div>
        </div>
      </div>
      <div class="car-body bg-white text-dark px-3">
        <div class="row" *ngFor="let item of results | async">
          <div class="col">{{item.name}}({{item.lhs}}) = </div>
          <div class="col-9">{{item.result | number:'1.1-3'}}</div>
        </div>
      </div>
    </div>
  </div>

  <div class="col-2">
    <span *ngIf="loading" class="">Loading...</span>
  </div>
</div>
